
/* ****************** 4칸 레이아웃  ****************** */

.layout_729946_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_729946_ > div {}
.layout_729946_ > div:after {content:''; display:block; clear:both;}
.layout_729946_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_729946_ > div > .container_1 {width:25%;}
.layout_729946_ > div > .container_2 {width:25%;}
.layout_729946_ > div > .container_3 {width:25%;}
.layout_729946_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_729946_ > div > .container_1 { width:50%; }
	.layout_729946_ > div > .container_2 { width:50%; }
	.layout_729946_ > div > .container_3 { width:50%; }
	.layout_729946_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_729946_ {min-width:1200px;}
}

/* ****************** 버튼  ****************** */

.button_729986_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
}
.button_729986_.style_line a {background:transparent; color:#f9f9f9;}
.button_729986_.space_normal a {padding:.6em 1.2em;}
.button_729986_.space_wide a {padding:.6em 2em;}
.button_729986_.space_full a {display:block; width:100%; padding:.6em 1.2em;border:1px solid #ddd;}

/* ****************** 버튼  ****************** */

.button_729976_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
}
.button_729976_.style_line a {background:transparent; color:#f9f9f9;}
.button_729976_.space_normal a {padding:.6em 1.2em;}
.button_729976_.space_wide a {padding:.6em 2em;}
.button_729976_.space_full a {display:block; width:100%; padding:.6em 1.2em;border:1px solid #ddd;}

/* ****************** 버튼  ****************** */

.button_729966_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
}
.button_729966_.style_line a {background:transparent; color:#f9f9f9;}
.button_729966_.space_normal a {padding:.6em 1.2em;}
.button_729966_.space_wide a {padding:.6em 2em;}
.button_729966_.space_full a {display:block; width:100%; padding:.6em 1.2em;border:1px solid #ddd;}

/* ****************** 버튼  ****************** */

.button_729956_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #f9f9f9; border-radius:0px; background:#f9f9f9; box-sizing:border-box;
	font-size:16px; font-weight:bold; color:#0256d0; text-align:center; text-decoration:none;
}
.button_729956_.style_line a {background:transparent; color:#f9f9f9;}
.button_729956_.space_normal a {padding:.6em 1.2em;}
.button_729956_.space_wide a {padding:.6em 2em;}
.button_729956_.space_full a {display:block; width:100%; padding:.6em 1.2em;border-top:3px solid #0256d0;}

/* ****************** 공백  ****************** */

.empty_line_729996_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_729996_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_729996_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_730006_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_730006_ > div:after {content:''; display:block; clear:both;}
.layout_730006_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_730006_ {min-width:1200px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_730066_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_730066_ li {display:table-row; font-size:20px; line-height:1.8em;}
.text_list_730066_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_730066_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_730066_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_730066_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_730156_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_730156_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_730156_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_730106_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; border:1px dashed #d6e1ff;
}

/* ****************** 공백  ****************** */

.empty_line_730016_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_730016_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_730016_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_730116_:after {content:''; display:block; clear:both;}
.img_tile_730116_ * {box-sizing:border-box;}
.img_tile_730116_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_730116_ .item a {display:block; text-decoration:none;}
.img_tile_730116_ figure {display:block; margin:0; padding:5px;}
.img_tile_730116_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_730116_ .text_box {display:block;}
.img_tile_730116_ .text_box p {margin:0; padding:5px;}
.img_tile_730116_ .subject {font-weight:bold; color:#d00000;}
.img_tile_730116_ .content {color:#444;}

.text_sml_730116_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_730116_ .content {font-size:13px; line-height:1.6em;}
.text_mid_730116_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_730116_ .content {font-size:14px; line-height:1.6em;}
.text_big_730116_ .subject {font-size:18px; line-height:1.4em;}
.text_big_730116_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_730116_ .item {width:100%;}
.col_m_2_730116_ .item {width:50%;}
.col_m_3_730116_ .item {width:33.3333%;}
.col_m_1_730116_ .item,
.col_m_2_730116_ .item2n,
.col_m_3_730116_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_730116_ .item,
	.col_m_2_730116_ .item2n,
	.col_m_3_730116_ .item3n {clear:none;}

	.col_pc_1_730116_ .item {width:100%;}
	.col_pc_2_730116_ .item {width:50%;}
	.col_pc_3_730116_ .item {width:33.3333%;}
	.col_pc_4_730116_ .item {width:25%;}
	.col_pc_5_730116_ .item {width:20%;}
	.col_pc_6_730116_ .item {width:16.6666%;}
	.col_pc_1_730116_ .item,
	.col_pc_2_730116_ .item2n,
	.col_pc_3_730116_ .item3n,
	.col_pc_4_730116_ .item4n,
	.col_pc_5_730116_ .item5n,
	.col_pc_6_730116_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_730116_ .item,
	.col_m_2_730116_ .item2n,
	.col_m_3_730116_ .item3n {clear:none;}

	.col_pc_1_730116_ .item {width:100%;}
	.col_pc_2_730116_ .item {width:50%;}
	.col_pc_3_730116_ .item {width:33.3333%;}
	.col_pc_4_730116_ .item {width:25%;}
	.col_pc_5_730116_ .item {width:20%;}
	.col_pc_6_730116_ .item {width:16.6666%;}
	.col_pc_1_730116_ .item,
	.col_pc_2_730116_ .item2n,
	.col_pc_3_730116_ .item3n,
	.col_pc_4_730116_ .item4n,
	.col_pc_5_730116_ .item5n,
	.col_pc_6_730116_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_730166_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_730166_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_730166_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_730026_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_730026_ li {display:table-row; font-size:20px; line-height:1.8em;}
.text_list_730026_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_730026_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_730026_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_730026_ span {padding-right:.5em; font-size:1em;}

/* ****************** 장문 텍스트  ****************** */

.textarea_730056_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; border:1px dashed #d6e1ff;
}

/* ****************** 공백  ****************** */

.empty_line_730036_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_730036_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_730036_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_730136_:after {content:''; display:block; clear:both;}
.img_tile_730136_ * {box-sizing:border-box;}
.img_tile_730136_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_730136_ .item a {display:block; text-decoration:none;}
.img_tile_730136_ figure {display:block; margin:0; padding:5px;}
.img_tile_730136_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_730136_ .text_box {display:block;}
.img_tile_730136_ .text_box p {margin:0; padding:5px;}
.img_tile_730136_ .subject {font-weight:bold; color:#d00000;}
.img_tile_730136_ .content {color:#444;}

.text_sml_730136_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_730136_ .content {font-size:13px; line-height:1.6em;}
.text_mid_730136_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_730136_ .content {font-size:14px; line-height:1.6em;}
.text_big_730136_ .subject {font-size:18px; line-height:1.4em;}
.text_big_730136_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_730136_ .item {width:100%;}
.col_m_2_730136_ .item {width:50%;}
.col_m_3_730136_ .item {width:33.3333%;}
.col_m_1_730136_ .item,
.col_m_2_730136_ .item2n,
.col_m_3_730136_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_730136_ .item,
	.col_m_2_730136_ .item2n,
	.col_m_3_730136_ .item3n {clear:none;}

	.col_pc_1_730136_ .item {width:100%;}
	.col_pc_2_730136_ .item {width:50%;}
	.col_pc_3_730136_ .item {width:33.3333%;}
	.col_pc_4_730136_ .item {width:25%;}
	.col_pc_5_730136_ .item {width:20%;}
	.col_pc_6_730136_ .item {width:16.6666%;}
	.col_pc_1_730136_ .item,
	.col_pc_2_730136_ .item2n,
	.col_pc_3_730136_ .item3n,
	.col_pc_4_730136_ .item4n,
	.col_pc_5_730136_ .item5n,
	.col_pc_6_730136_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_730136_ .item,
	.col_m_2_730136_ .item2n,
	.col_m_3_730136_ .item3n {clear:none;}

	.col_pc_1_730136_ .item {width:100%;}
	.col_pc_2_730136_ .item {width:50%;}
	.col_pc_3_730136_ .item {width:33.3333%;}
	.col_pc_4_730136_ .item {width:25%;}
	.col_pc_5_730136_ .item {width:20%;}
	.col_pc_6_730136_ .item {width:16.6666%;}
	.col_pc_1_730136_ .item,
	.col_pc_2_730136_ .item2n,
	.col_pc_3_730136_ .item3n,
	.col_pc_4_730136_ .item4n,
	.col_pc_5_730136_ .item5n,
	.col_pc_6_730136_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_730096_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_730096_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_730096_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_730146_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#333; line-height:1.6em; border:1px dashed #d6e1ff;
}

/* ****************** 공백  ****************** */

.empty_line_730046_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_730046_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_730046_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_730076_:after {content:''; display:block; clear:both;}
.img_tile_730076_ * {box-sizing:border-box;}
.img_tile_730076_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_730076_ .item a {display:block; text-decoration:none;}
.img_tile_730076_ figure {display:block; margin:0; padding:5px;}
.img_tile_730076_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_730076_ .text_box {display:block;}
.img_tile_730076_ .text_box p {margin:0; padding:5px;}
.img_tile_730076_ .subject {font-weight:bold; color:#d00000;}
.img_tile_730076_ .content {color:#444;}

.text_sml_730076_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_730076_ .content {font-size:13px; line-height:1.6em;}
.text_mid_730076_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_730076_ .content {font-size:14px; line-height:1.6em;}
.text_big_730076_ .subject {font-size:18px; line-height:1.4em;}
.text_big_730076_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_730076_ .item {width:100%;}
.col_m_2_730076_ .item {width:50%;}
.col_m_3_730076_ .item {width:33.3333%;}
.col_m_1_730076_ .item,
.col_m_2_730076_ .item2n,
.col_m_3_730076_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_730076_ .item,
	.col_m_2_730076_ .item2n,
	.col_m_3_730076_ .item3n {clear:none;}

	.col_pc_1_730076_ .item {width:100%;}
	.col_pc_2_730076_ .item {width:50%;}
	.col_pc_3_730076_ .item {width:33.3333%;}
	.col_pc_4_730076_ .item {width:25%;}
	.col_pc_5_730076_ .item {width:20%;}
	.col_pc_6_730076_ .item {width:16.6666%;}
	.col_pc_1_730076_ .item,
	.col_pc_2_730076_ .item2n,
	.col_pc_3_730076_ .item3n,
	.col_pc_4_730076_ .item4n,
	.col_pc_5_730076_ .item5n,
	.col_pc_6_730076_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_730076_ .item,
	.col_m_2_730076_ .item2n,
	.col_m_3_730076_ .item3n {clear:none;}

	.col_pc_1_730076_ .item {width:100%;}
	.col_pc_2_730076_ .item {width:50%;}
	.col_pc_3_730076_ .item {width:33.3333%;}
	.col_pc_4_730076_ .item {width:25%;}
	.col_pc_5_730076_ .item {width:20%;}
	.col_pc_6_730076_ .item {width:16.6666%;}
	.col_pc_1_730076_ .item,
	.col_pc_2_730076_ .item2n,
	.col_pc_3_730076_ .item3n,
	.col_pc_4_730076_ .item4n,
	.col_pc_5_730076_ .item5n,
	.col_pc_6_730076_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_730086_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_730086_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_730086_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_730126_:after {content:''; display:block; clear:both;}
.img_tile_730126_ * {box-sizing:border-box;}
.img_tile_730126_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_730126_ .item a {display:block; text-decoration:none;}
.img_tile_730126_ figure {display:block; margin:0; padding:5px;}
.img_tile_730126_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_730126_ .text_box {display:block;}
.img_tile_730126_ .text_box p {margin:0; padding:5px;}
.img_tile_730126_ .subject {font-weight:bold; color:#d00000;}
.img_tile_730126_ .content {color:#444;}

.text_sml_730126_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_730126_ .content {font-size:13px; line-height:1.6em;}
.text_mid_730126_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_730126_ .content {font-size:14px; line-height:1.6em;}
.text_big_730126_ .subject {font-size:18px; line-height:1.4em;}
.text_big_730126_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_730126_ .item {width:100%;}
.col_m_2_730126_ .item {width:50%;}
.col_m_3_730126_ .item {width:33.3333%;}
.col_m_1_730126_ .item,
.col_m_2_730126_ .item2n,
.col_m_3_730126_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_730126_ .item,
	.col_m_2_730126_ .item2n,
	.col_m_3_730126_ .item3n {clear:none;}

	.col_pc_1_730126_ .item {width:100%;}
	.col_pc_2_730126_ .item {width:50%;}
	.col_pc_3_730126_ .item {width:33.3333%;}
	.col_pc_4_730126_ .item {width:25%;}
	.col_pc_5_730126_ .item {width:20%;}
	.col_pc_6_730126_ .item {width:16.6666%;}
	.col_pc_1_730126_ .item,
	.col_pc_2_730126_ .item2n,
	.col_pc_3_730126_ .item3n,
	.col_pc_4_730126_ .item4n,
	.col_pc_5_730126_ .item5n,
	.col_pc_6_730126_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_730126_ .item,
	.col_m_2_730126_ .item2n,
	.col_m_3_730126_ .item3n {clear:none;}

	.col_pc_1_730126_ .item {width:100%;}
	.col_pc_2_730126_ .item {width:50%;}
	.col_pc_3_730126_ .item {width:33.3333%;}
	.col_pc_4_730126_ .item {width:25%;}
	.col_pc_5_730126_ .item {width:20%;}
	.col_pc_6_730126_ .item {width:16.6666%;}
	.col_pc_1_730126_ .item,
	.col_pc_2_730126_ .item2n,
	.col_pc_3_730126_ .item3n,
	.col_pc_4_730126_ .item4n,
	.col_pc_5_730126_ .item5n,
	.col_pc_6_730126_ .item6n {clear:both;}
}
